.innerWrapper {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 10px 25px 0px 25px;
    box-sizing: border-box;
    position: relative;
}

article.compete {
    text-align: left;
}

.competeTable {
    width: 1080px;
    height: auto;
    margin: 0 0 30px;
    padding: 0;
    box-sizing: border-box;
    display: block;
}

.competeTable table {
    width: auto;
    height: auto;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
    display: table;
    font-size: 12.8px;
    border-collapse: collapse;
    border: 1px solid #9f9f9f;
}

.competeTable table, .competeItemAnnotation {
    margin: 0 auto;
    margin-left: 8px;
}


.competeTable table .competeItem01,
.competeTable table .competeItem02,
.competeTable table .competeItem03,
.competeTable table .competeItem04,
.competeTable table .competeItem05,
.competeTable table .competeItem06,
.competeTable table .competeItem07,
.competeTable table .competeItem08,
.competeTable table .competeItem09,
.competeItemAnnotation {
    display: flex;
}

.competeTable table .competeItem01 div.left {
    background: #f5aea8;
}

.competeTable table .competeItem02 div.left {
    background: #afdff3;
}

.competeTable table .competeItem03 div.left {
    background: #e6cd57;
}

.competeTable table .competeItem04 div.left,
.competeTable table .competeItem05 div.left,
.competeTable table .competeItem06 div.left,
.competeTable table .competeItem07 div.left,
.competeTable table .competeItem08 div.left,
.competeTable table .competeItem09 div.left,
.competeTable table .competeItem09 div.lefttwo {
    background: #f0f0f0;
}

.competeTable table tr:nth-child(2),
.competeTable table tr:nth-child(3),
.competeTable table tr:nth-child(4),
.competeTable table tr:nth-child(5) {
    border-bottom: none;
}

.competeTable table tr:nth-child(n+7) td:first-child, .competeTable table tr:nth-child(n+7) td:nth-child(2) {
    width: 24px;
    font-weight: bold;
    font-size: 13px;
}

.competeTable table tr:nth-child(n+7) .horseName{
    text-align: left;
    height: 40px;
}

.competeTable table tr:nth-child(n+7),
.competeTable table tr:nth-child(12),
.competeTable table tr:nth-child(14),
.competeTable table tr:nth-child(16),
.competeTable table tr:nth-child(18) {
    border-top: 1px solid #9f9f9f;
}

.competeTable table tr td {
    white-space: nowrap;
    padding: 0 8px;
}

.competeTable .horseName a {
    font-weight: bold;
    font-size: 14.5px;
}
.competeTable tr.raceName td{
    min-width: 12ch;
}

.competeTable th {
    background: #555;
    text-align: center;
    font-size: 12px;
    padding: 3px 2px;
    box-sizing: border-box;
    border-bottom: 1px solid #9f9f9f;
    vertical-align: middle;
    color: #fff;
}

.competeTable .raceName td a,
.competeTable .winHorseName td a {
    font-weight: bold;
}

.competeTable tr td {
    background: none;
    vertical-align: middle;
}

.competeTable .gradeName td,
.competeTable .winningTime td {
    background: #f0f0f0;
}

.competeTable table td.wakuNum02 {
    padding: 0 12px;
    background: #bfbfbf;
}

.competeTable table td.wakuNum03 {
    padding: 0 12px;
    background: #ff9890;
}

.competeTable table td.wakuNum04 {
    padding: 0 12px;
    background: #A6F6F6;
}

.competeTable table td.wakuNum05 {
    padding: 0 12px;
    background: #FEFEAB;
}

.competeTable table td.wakuNum06 {
    padding: 0 12px;
    background: #B7FEB7;
}

.competeTable table td.wakuNum07 {
    padding: 0 12px;
    background: #FCC38A;
}

.competeTable table td.wakuNum08 {
    padding: 0 12px;
    background: #F6A9E8;
}

.competeTable table td div.left {
    padding: 6px 11px 2px 11px;
    margin: 4px 0;
    border-radius: 3px;
    font-weight: bold;
    font-size: 13px;
}
.competeTable table td div.lefttwo {
    padding: 6px 7px 2px 7px;
    margin: 4px 0;
    border-radius: 3px;
    font-weight: bold;
    font-size: 13px;
}

.competeTable table td div.right {
    margin: 0 auto;
    margin-left: 8px;
    text-align: left;
}

.noWrapNav {
    width: 1080px;
}

.competeItemAnnotation div.left {
    background: #afdff3;
    padding: 6px 3px 4px 3px;
    margin: 5px 0;
    border-radius: 3px;
    font-weight: bold;
    font-size: 13px;
}

.competeItemAnnotation div.right {
    margin: 0 auto;
    margin-left: 8px;
    font-size: 12.8px;
    text-align: left;
    padding-top: 4px;
}

.competeItemAnnotation {
    border: 1px solid #9f9f9f;
    width: fit-content;
    padding: 0 4px;
    margin-bottom: 30px;
}